.ladoDireito{
    color: white;
}
.formulario{
    background-color: rgba(0, 0, 0, 0.37);
    margin: 50px;
    border-radius: 20px;
    padding: 30px;
}

.campoFormulario > h2{
    color: white;
    text-align: center;
    padding-bottom: 20px;
}

.dadosNome{
    padding-bottom: 15px;
}

.dadosEmail{
    padding-bottom: 15px;
}

.dadosTel{
    padding-bottom: 15px;
}

.dadosCel{
    padding-bottom: 15px;
}

.renovacao{
    padding-bottom: 20px;
}

.diaSemana{
    padding-bottom: 10px;
}

.radioCheck{
    display: flex;
    justify-content: space-around;
}

#botao-enviar{
    width: 80px;
    height: 40px;
    
}
#botao-enviar:hover{
    background: yellowgreen;
    font-weight: bold;
}